/** Biopath customizations */

/*
    background color: #95529b
    alt background color: #AE6DBD
    border color: #722A7B
    non-active color: #949599
    title color: #5A5A5A
    text color: #5A5A5A
    alt text color: #9BC33B
 */

body.website-theme-biopath {
    color: #5A5A5A;
}
body.website-theme-biopath .header-bar,
body.website-theme-biopath .footer-bar {
    background-color: #95529b;
    border-color: #722A7B;
}

body.website-theme-biopath .ui-widget-header {
    background-color: #AE6DBD;
    border: solid 1px #95529b;
}
body.website-theme-biopath a {
    color: #AE6DBD;
}
body.website-theme-biopath .btn-danger,
body.website-theme-biopath .btn-success,
body.website-theme-biopath .btn-info,
body.website-theme-biopath .btn-primary {
    color: #fff;
}
body.website-theme-biopath .btn-default {
    color: #5A5A5A;
}
body.website-theme-biopath .nav-tabs > li > a {
    color: #949599;
}
body.website-theme-biopath .nav-tabs > li.active > a,
body.website-theme-biopath .nav-tabs > li.active > a:focus,
body.website-theme-biopath .nav-tabs > li.active > a:hover,
body.website-theme-biopath .nav-tabs > li > a:focus,
body.website-theme-biopath .nav-tabs > li > a:hover {
    color: #AE6DBD;
}
